<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:text="@string/farm1"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_18" />

        <Spinner
            android:id="@+id/basicattr_farm"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_3"
            android:layout_weight="5"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_5"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_20" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:text="@string/batch"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_18" />

        <Spinner
            android:id="@+id/basicattr_batch"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_3"
            android:layout_weight="5"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_5"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_20" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:text="@string/Accountingunit"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_18" />

        <Spinner
            android:id="@+id/basicattr_account"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_3"
            android:layout_weight="5"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_5"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_20" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:text="@string/date"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_18" />

        <TextView
            android:id="@+id/basicattr_date"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_weight="5"
            android:background="@drawable/shape_bg"
            android:drawableRight="@drawable/riqi_3x"
            android:hint="@string/chosedate"
            android:padding="@dimen/dp_5"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_20" />
    </LinearLayout>

    <include layout="@layout/include_line" />


</LinearLayout>